body 
{
  color: black; 
  background: #ffebb6; 
  margin-left: 5%;
  margin-right: 5%;
  font-family: serif
}

h1,h2               
{
  margin-left: 0em; 
}

table
{ 
  margin-left: 2em;
  margin-right: 2em;
}

p    
{
  text-indent: 2em; 
  margin-top: 0; 
  margin-bottom: 0.5em; 
}

p.noindent
{
  text-indent: 0em; 
}

p.update 
{ 
  text-indent: 0em;
  margin-top: 1em; 
  margin-bottom: 1em; 
  font-weight: bold;
}

div.footer
{ 
  margin-top: 4em;
  margin-bottom: 2em;
}

div.header
{ 
  margin-top: 1em;
  margin-bottom: 1em;
}


img.standout
{
  margin-left: 5%;
  margin-top: 2em;
  margin-bottom: 2em;
  border: 0
}

img.noborder
{
  border: 0
}

table.noborder
{ 
  border: 0
}

tr.item
{ 
  width: 20%
}

table.fullpage 
{ 
  margin-left: 0%;
  margin-right: 0%;
}
